﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28803.202
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OnBreak", "OnBreak\OnBreak.csproj", "{48152CDD-763B-417B-B5A6-8BAE210135F9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{48152CDD-763B-417B-B5A6-8BAE210135F9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{48152CDD-763B-417B-B5A6-8BAE210135F9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{48152CDD-763B-417B-B5A6-8BAE210135F9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{48152CDD-763B-417B-B5A6-8BAE210135F9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {242B29CC-FE4A-49EA-9C08-6C1BF85FFA55}
	EndGlobalSection
EndGlobal
